Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP

Loading…

Deprecate require("brigade").bundle unless a compelling use case emerges #15

Open
benjamn opened this Issue · 0 comments

1 participant

@benjamn
Owner

Minification (the main use case for bundle-level transformation) is provided automatically by the tool, and ever since cc326f0 it likely makes more sense to apply build steps to individual modules whenever possible.

Please comment here if you have any reason for opposing the removal of require("brigade").bundle.

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Something went wrong with that request. Please try again.